:root {
  --border: #d1d1d1;
  --light-orange: #f59d0f;
  --orange: #ef8812;
  --brown: #9f7851;
}

* {
  margin: 0;
  padding: 0;
}

html { height: 100%; }

body {
  box-sizing: border-box;
  font: 400 16px 'Montserrat', sans-serif;
  font-optical-sizing: auto;
  min-height: 100%;
  padding-bottom: 318px !important;
  position: relative;
}

h1, h2 {
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 0.75em;
}

h3 {
  font-size: 24px;
  font-weight: 500;
  margin: 1.2em 0 1em;
}

h4 {
  font-size: 20px;
  font-weight: 500;
  margin: 1em 0;
}

p {
  line-height: 1.5em;
  margin: 1em 0;
}

p:first-of-type { margin-top: 0; }

p:last-of-type { margin-bottom: 0; }

p.larger {
  color: var(--orange);
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
}

a { transition: 300ms; }

img {
  max-width: calc(100vw - 40px);
  vertical-align: middle;
}

strong { font-weight: 500; }

.button {
  background-color: var(--orange);
  border-radius: 20px;
  color: #fff !important;
  display: inline-block;
  font-weight: 500;
  line-height: normal !important;
  padding: 11px 30px 10px 30px !important;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover { background-color: var(--light-orange); }

.button-wrapper { margin-top: 1.5em; }

.pull-left {
	float: left;
	margin: 0 2em 1em 0;
}

.pull-right {
	float: right;
	margin: 0 0 1em 2em;
}

/* ==========================================================================
   Header
   ========================================================================== */

.top-wrapper {
  background-color: #464646;
  position: relative;
  z-index: 100;
}

.top {
  color: #fff;
  display: flex;
  flex-flow: row wrap;
  font-size: 14px;
  gap: 10px 30px;
  justify-content: flex-end;
  margin: 0 auto;
  max-width: 1600px;
  padding: 10px 20px;
}

.top a {
  color: #fff;
  display: block;
  text-decoration: none;
}

.top > div {
  align-items: center;
  display: flex;
  flex-flow: row nowrap;
  gap: 7px;
}

.header-wrapper {
  background-color: rgba(255,255,255,0.8);
  box-shadow: 0 0 3px rgba(0,0,0,0.3);
  position: relative;
  z-index: 100;
}

.header {
  display: grid;
  gap: 20px 40px;
  grid-template-columns: max-content 1fr max-content;
  grid-template-rows: auto 1fr;
  margin: 0 auto;
  max-width: 1600px;
  padding: 30px;
  place-items: center end;
}

.header .logo {
  align-self: start;
  grid-row: 1 / span 2;
  margin: -20px 0;
}

.social {
  display: flex;
  flex-flow: row nowrap;
  gap: 7px;
}

.social a {
  background-color: var(--brown);
  border-radius: 22px;
  color: #fff;
  display: inline-block;
  text-align: center;
}

.fa-brands {
  font-size: 20px;
  padding: 8px 5px;
  width: 26px !important;
}

.fa-facebook-f::before { content: "\f39e" !important; }

.main-menu {
  align-self: end;
  grid-column: 2 / span 2;
}

#menu-main-menu {
  display: flex;
  flex-flow: row nowrap;
  gap: 40px;
  list-style: none;
}

#menu-main-menu a {
  display: block;
  text-decoration: none;
}

#menu-main-menu > li {
  margin-bottom: -20px;
  position: relative;
}

#menu-main-menu > li > a {
  color: #000;
  font-weight: 600;
  padding-bottom: 20px;
}

#menu-main-menu > li:hover > a { color: #ef8812; }

#menu-main-menu > li:hover > ul { display: block; }

#menu-main-menu .sub-menu {
	background-color: #464646;
	display: none;
	list-style: none;
	padding: 15px 10px;
	position: absolute;
	white-space: nowrap;
}

#menu-main-menu .sub-menu::after {
	border: 20px solid transparent;
	border-top: 0;
	border-bottom-color: #464646;
	content: '';
	height: 0;
	margin: -20px 0 0 -20px;
	position: absolute;
		top: 0;
		left: 20%;
	width: 0;
}

#menu-main-menu .sub-menu a {
  color: #fff;
	padding: 5px 10px;
}

#menu-main-menu .sub-menu a:hover { color: #ef8812; }

/* ==========================================================================
   Mobile Menu
   ========================================================================== */

#mainMenu {
  background-color: #121212;
  height: 100vh;
  overflow-x: hidden;
  position: fixed;
    top: 0;
    right: 0;
  transition: 1s;
  width: 0;
  z-index: 998;
}

#mainMenu.show { width: 100%; }

#mainMenu ul { list-style: none; }

.mobile-menu { margin: 30px; }

.mobile-menu a {
  color: #fff;
  display: block;
  font-size: 18px;
  margin: 20px 0;
  text-decoration: none;
  white-space: nowrap;
}

/* ==========================================================================
    Mobile Menu Toggle
    ========================================================================== */
  
#openMenu {
  background-color: #121212;
  display: none;
  padding: 20px 15px;
  position: fixed;
    top: 0;
    right: 0;
  transition: .5s;
  width: 41px;
  z-index: 999;
}

#openMenu.open {
  background-color: #121212;
  color: #fff;
}

#menuTitle {
  position: relative;
  text-align: center;
  transition: .5s;
}
  
/* ==========================================================================
    Mobile Menu Icon Transition Effect
    ========================================================================== */
  
#btn {
  cursor: pointer;
  display: block;
  height: 30px;
  position: relative;
  transition: .5s;
  z-index: 200;
}

#btn .icon,
#btn .icon::before,
#btn .icon::after {
  background: #fff;
  content: '';
  display: block;
  height: 2px;
  position: absolute;
  transition: top ease .5s .5s, transform ease .5s;
  width: 41px;
}

#btn .icon {
  top: 14px;
  left: 2px;
}

#btn .icon::before { top: -8px; }

#btn .icon::after { top: 8px; }

#btn.active .icon { background: transparent; }

#btn.active .icon::before { transform: rotate(45deg); }

#btn.active .icon::after { transform: rotate(-45deg); }

#btn.active .icon::before,
#btn.active .icon::after {
  background-color: #fff;
  top: 0;
  transition: top ease .5s, transform ease .5s .5s;
}

/* ==========================================================================
   Banner
   ========================================================================== */

.banner {
  margin-top: -160px;
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.banner img { max-width: 100%; }

.banner div[id*="wds_container1_"] div[id*="wds_container2_"] span[id*="wds_0_slide"] {
  display: block !important;
  height: 100% !important;
  width: 100% !important;
}

.banner .banner-overlay {
  align-items: center;
  display: flex;
  height: 100%;
  margin: 0 auto !important;
  max-width: 1600px;
  justify-content: center;
  padding: 0 20px;
  text-align: center;
}

.banner .inner { margin: 0 !important; }

.banner h1 {
	font-size: 60px !important;
	font-weight: 700;
  margin-bottom: 0;
  text-shadow: 0 2px 0 rgba(0,0,0,0.2);
  text-transform: uppercase;
}

.banner h3 {
	font-size: 32px !important;
	font-weight: 400;
  margin: 25px 0 36px 0 !important;
  text-shadow: 0 2px 0 rgba(0,0,0,0.3);
	text-transform: none;
}

/* ==========================================================================
   Section 1
   ========================================================================== */

.section1-wrapper { background-color: #464646; }

.section1 {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  margin: 0 auto;
  max-width: 1600px;
  padding: 20px;
}

.section1 .grid-item {
  align-items: center;
  border-left: 1px solid #6b6b6b;
  color: #fff;
  display: grid;
  gap: 5px 20px;
  grid-template-columns: auto 1fr auto;
  grid-template-rows: auto auto;
  padding: 42px 25px;
  text-decoration: none;
}

.section1 .grid-item:first-child { border-left: none; }

.section1 .grid-item h1 {
  margin: 0;
  text-transform: uppercase;
}

.section1 .grid-item h4 {
  color: #c9c9c9;
  margin: 0;
}

.section1 .icon { grid-row: 1 / span 2; }

.section1 .arrow {
  grid-column: 3;
  grid-row: 1 / span 2;
}

/* ==========================================================================
   Frontpage
   ========================================================================== */

.frontpage {
  display: grid;
  gap: 30px 60px;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  margin: 80px auto;
  max-width: 1600px;
  padding: 0 20px;
}

.frontpage .sidebar {
  display: flex;
  gap: 10px;
  flex-direction: column;
}

.frontpage .sidebar-item {
  background-color: #e0e0e0;
  padding: 25px;
}

.frontpage .sidebar-item:first-child {
  background-color: #ef8812;
  color: #fff;
}

.frontpage .sidebar-item h3 { margin: 0 0 0.6em 0; }

.frontpage .sidebar-item ul { margin: 0; }

.frontpage .sidebar-item li { margin: 0.5em 0 0 1.2em; }

/* ==========================================================================
   Content
   ========================================================================== */

.content {
  margin: 80px auto;
  max-width: 1600px;
  overflow: hidden;
  padding: 0 20px;
}

.content ul {
  line-height: 1.5em;
  margin: 1em 0;
  overflow: hidden;
}

.content ul.no-bullet { list-style: none; }

.content .label { margin-bottom: 0.5em; }

.content .label + * { margin-top: 0; }

.content ul:not(.no-bullet) li { margin-left: 1.2em; }

.content a { color: #ef8812; }

.content h2 a {
  color: #000;
  text-decoration: none;
}

.content .cols {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
}

.content .cols h3,
.content .cols h4 { margin-top: 0; }

.content .cols > div {
  border: 1px solid #e1e1e1;
  padding: 20px;
  transition: 300ms;
}

.content .cols > div:hover {
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
  margin: -3px 0 0 -3px;
}

.content ul.menu { list-style: none; }

.content ul.menu li { margin: 0.5em 0; }

.content .post {
  border-top: 1px solid var(--border);
  display: grid;
  gap: 30px 40px;
  grid-template-columns: auto;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  padding: 2em 0;
}

.content .post:first-of-type {
  border-top: none;
  padding-top: 0;
}

.content .post .image {
  aspect-ratio: 1 / 1;
  justify-self: center;
  width: 300px;
}

.content .post img {
  height: 100%;
  object-fit: cover;
  object-position: top;
  width: 100%;
}

.content .post .text h3 { margin-top: 0; }

/* ==========================================================================
   Section 2
   ========================================================================== */

.section2-wrapper { background-color: #f1f1f1; }

.section2 {
  margin: 0 auto;
  max-width: 1600px;
  padding: 80px 20px;
}

.section2 .grid {
  display: grid;
  gap: 0 60px;
  grid-template-columns: 1fr max-content 1fr;
}

.section2 h2 {
  margin-bottom: 1em;
  text-align: center;
}

/* ==========================================================================
   Section 3
   ========================================================================== */

.section3 {
  margin: 80px auto;
  max-width: 1600px;
  padding: 0 20px;
}

.section3 .posts {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
}

.section3 .post {
  background-color: #f6f6f6;
  border-bottom: 5px solid var(--orange);
}

.section3 .post .text { padding: 30px; }

.section3 .post .image {
  aspect-ratio: 3 / 2;
  overflow: hidden;
}

.section3 .post img {
  height: 100%;
  object-fit: cover;
  object-position: top;
  width: 100%;
}

.section3 h2 {
  margin-bottom: 1em;
  text-align: center;
}

.section3 h4 { margin-top: 0; }

.section3 h4 a {
  color: #000;
  text-decoration: none;
}

.section3 h4 a:hover { color: var(--orange); }

.section3 .button-wrapper {
  margin-top: 60px;
  text-align: center;
}

/* ==========================================================================
   Section 4
   ========================================================================== */

.section4-wrapper { background-color: #464646; }

.section4 {
  color: #fff;
  margin: 0 auto;
  max-width: 1200px;
  padding: 80px 20px;
  text-align: center;
}

/* ==========================================================================
   Section 5
   ========================================================================== */

.section5 {
  margin: 80px auto;
  max-width: 1600px;
  padding: 0 20px;
}

.section5 h2 {
  margin-bottom: 1em;
  text-align: center;
}

.flex {
  align-items: center;
  display: flex;
  flex-flow: row wrap;
  gap: 40px 80px;
  justify-content: center;
}

/* ==========================================================================
   Forms
   ========================================================================== */

.fm_empty_margin { margin-top: 0 !important; }

.fm-header { display: block !important; }

.wdform_column { gap: 0 20px; }

.fm-form-container.fm-theme1 .fm-form,
input[type="text"],
textarea {
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 400;
}

.iti { display: block !important; }

.fm-form .wd-flex { display: block !important; }

.fm-form .wdform-field:not([type="type_hidden"]) { padding: 10px 0 !important; }

.fm-form .fm-header-bg { padding: 0 0 10px !important; }

.wdform_section,
.wdform-element-section { margin: 0 !important; }

.wdform_footer { display: none; }

.section4 .fm-form-container.fm-theme1 .fm-form .button-submit {
  font: 500 16px 'Montserrat', sans-serif !important;
  text-transform: uppercase;
  transition: 300ms;
  width: 100%;
}

.section4 .fm-form-container.fm-theme1 .fm-form .fm-header-bg { padding-top: 0 !important; }

.fm-form-container.fm-theme1 .fm-form .fm-header-title {
  font: 500 40px "Montserrat", serif !important;
  margin-bottom: 0.75em;
}

.fm-form .fm-header-description {
  font-weight: 300;
  text-align: center !important;
}

/* ==========================================================================
   Accordion Menu
   ========================================================================== */

.lightweight-accordion { border: 1px solid #d1d1d1; }

.lightweight-accordion:first-of-type { margin-top: 1em; }

.lightweight-accordion + br { display: none; }

.lightweight-accordion .lightweight-accordion-title {
  background-color: #fff !important;
  transition: 300ms;
}

.lightweight-accordion .lightweight-accordion-title span { font-weight: 500 !important; }

.lightweight-accordion details[open] .lightweight-accordion-title,
.lightweight-accordion .lightweight-accordion-title:hover { background-color: #f1f1f1 !important; }

.lightweight-accordion .lightweight-accordion-body {
  border-top: 1px solid #d1d1d1;
  padding: 20px !important;
}

.lightweight-accordion .lightweight-accordion-body > :first-child { margin-top: 0; }

.lightweight-accordion .lightweight-accordion-body > :last-child { margin-bottom: 0; }

/* ==========================================================================
   Footer
   ========================================================================== */

.footer-wrapper {
  background-color: #000;
  position: absolute;
    bottom: 0;
  width: 100%;
}

.footer {
  color: #fff;
  margin: 0 auto;
  max-width: 1600px;
  padding: 40px 20px;
  text-align: center;
}

#menu-bottom-menu {
  display: flex;
  flex-flow: row wrap;
  gap: 20px 40px;
  justify-content: center;
  list-style: none;
  margin-bottom: 30px;
}

#menu-bottom-menu a {
  color: #fff;
  display: block;
  font-weight: 500;
  text-decoration: none;
}

#menu-bottom-menu a:hover { color: var(--orange); }

.footer .logo { margin-bottom: 30px; }

/* ==========================================================================
   Mobile
   ========================================================================== */

@media only screen  
and (max-width : 1299px) {

#menu-main-menu { gap: 25px; }

.section1 {
  grid-template-columns: auto;
  padding: 0 20px;
}

.section1 .grid-item {
  border-top: 1px solid #6b6b6b;
  border-left: none;
  padding: 30px 25px;
}

.section1 .grid-item:first-child { border-top: none; }

.section2 .grid { grid-template-columns: auto; }

.section2 .grid .image {
  grid-row: 1;
  text-align: center;
}

}

@media only screen  
and (max-width : 1023px) {

body { padding-bottom: 0 !important; }

.top { justify-content: center; }

.header {
  grid-template-columns: repeat(2, auto);
  justify-items: center;
  padding: 20px;
}

.header .logo {
  grid-column: 1 / span 2;
  grid-row: 1;
  margin: 0;
}

.main-menu { grid-column: 1 / span 2; }

.social { justify-self: end; }

.donate { justify-self: start; }

.banner { margin-top: 0; }

#menu-bottom-menu { gap: 20px 30px; }

.footer-wrapper { position: relative; }

}

@media only screen  
and (max-width : 767px) {

h1, h2 { font-size: 32px; }

h4 { font-size: 18px; }

.pull-left {
	float: none;
	margin: 1em 0;
}

.pull-right {
	float: none;
	margin: 1em 0;
}

.main-menu,
.banner { display: none; }

#openMenu { display: block; }

.frontpage,
.section3 .posts { grid-template-columns: auto; }

.frontpage,
.content,
.section3,
.section5 { margin: 60px auto; }

.section2,
.section4 { padding: 60px 20px; }

.content .post {
  grid-auto-columns: unset;
  grid-auto-flow: unset;
}

}

@media only screen  
and (max-width : 479px) {

.section1 .grid-item { grid-template-columns: auto 1fr; }

.section1 .arrow { display: none; }

}